<?xml version="1.0"  encoding="ISO-8859-1"?>
<!-- Gegenereerd door DOV archeologie Access (versie 1.1.1 van 27/07/2019) op 20/07/2026 -->
<ns2:dov-schema-archeologie  xmlns:ns2="http://kern.schemas.dov.vlaanderen.be" version="1.0" >
<referentieprofiel>
<projectcode>2026G63</projectcode>
<referentieprofielnummer>WP19PR1</referentieprofielnummer>
<doel>proefsleuven en proefputten</doel>
<datum>2026-07-09</datum>
<auteur>
<persoon>
<naam>De Nutte</naam>
<voornaam>Glenn</voornaam>
</persoon>
<organisatie>
<naam>Pertinax</naam>
</organisatie>
</auteur>
<beginpunt>
<xy>
<x>236717.00</x>
<y>182664.00</y>
<betrouwbaarheid>onbekend</betrouwbaarheid>
<methode_opmeten>methode onbekend</methode_opmeten>
<origine_opmeten>
<naam>onbekend</naam>
</origine_opmeten>
</xy>
<z>
<waarde>96.24</waarde>
<betrouwbaarheid>onbekend</betrouwbaarheid>
<methode_opmeten>methode onbekend</methode_opmeten>
</z>
</beginpunt>
<eindpunt>
<xy>
<x>236717.00</x>
<y>182664.00</y>
<betrouwbaarheid>onbekend</betrouwbaarheid>
<methode_opmeten>methode onbekend</methode_opmeten>
<origine_opmeten>
<naam>onbekend</naam>
</origine_opmeten>
</xy>
<z>
<waarde>96.24</waarde>
<betrouwbaarheid>onbekend</betrouwbaarheid>
<methode_opmeten>methode onbekend</methode_opmeten>
</z>
</eindpunt>
<beschrijving>met bewaarde restant B-horizont</beschrijving>
<bodemkaart>Zbgt1</bodemkaart>
<bodemclassificatie>humus B-horizont</bodemclassificatie>
<foto>
<titel>WP19PR1</titel>
<datum>2026-07-08</datum>
<bijlage_type>foto</bijlage_type>
<bestand>WP19 PR1.JPG</bestand>
</foto>
<aardkundige_eenheid>
<horizontnummer>4000</horizontnummer>
<bovengrens>0</bovengrens>
<ondergrens>30</ondergrens>
<ondergrens_bereikt>ja</ondergrens_bereikt>
<vochtigheid_beschrijving>vochtig</vochtigheid_beschrijving>
<naam>BV</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>Z - Zand</hoofdklasse>
</bodemtextuur>
<kleur>
<visueel>bruingrijszwart</visueel>
</kleur>
</aardkundige_eenheid>
<aardkundige_eenheid>
<horizontnummer>7000</horizontnummer>
<bovengrens>30</bovengrens>
<ondergrens>40</ondergrens>
<ondergrens_bereikt>ja</ondergrens_bereikt>
<vochtigheid_beschrijving>vochtig</vochtigheid_beschrijving>
<naam>B</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>Z - Zand</hoofdklasse>
</bodemtextuur>
<kleur>
<visueel>bruin</visueel>
</kleur>
</aardkundige_eenheid>
<aardkundige_eenheid>
<horizontnummer>8000</horizontnummer>
<bovengrens>40</bovengrens>
<ondergrens>50</ondergrens>
<ondergrens_bereikt>ja</ondergrens_bereikt>
<vochtigheid_beschrijving>vochtig</vochtigheid_beschrijving>
<naam>B/C</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>Z - Zand</hoofdklasse>
</bodemtextuur>
<kleur>
<visueel>geelbruin</visueel>
</kleur>
</aardkundige_eenheid>
<aardkundige_eenheid>
<horizontnummer>9000</horizontnummer>
<bovengrens>50</bovengrens>
<ondergrens>70</ondergrens>
<ondergrens_bereikt>nee</ondergrens_bereikt>
<vochtigheid_beschrijving>vochtig</vochtigheid_beschrijving>
<naam>C</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>Z - Zand</hoofdklasse>
</bodemtextuur>
<kleur>
<visueel>geel</visueel>
</kleur>
</aardkundige_eenheid>
</referentieprofiel>
</ns2:dov-schema-archeologie>
